.blocos_texto {
	width: 100%;
	display: block;
	padding: 120px 0;
	background-color: var(--color-destaque);
}

.blocos_texto .conteudo {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 50px;
}

.blocos_texto .conteudo .texto {
	width: 100%;
	display: block;
}

.blocos_texto .conteudo .texto .titulo_principal {
	color: var(--color-white);
}

.blocos_texto .conteudo .itens {
	width: 100%;
	display: inline-flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
	gap: 45px;
}

.blocos_texto .conteudo .itens .item {
	width: 100%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	flex-wrap: wrap;
	border-radius: 20px;
	background-color: var(--color-white);
	box-shadow: 0px 0px 12px 0px var(--color-white);
	padding: 40px;
}

.blocos_texto .conteudo .itens .item .icone {
	width: 80px;
}

.blocos_texto .conteudo .itens .item .titulo {
	font-size: 24px;
	font-family: var(--font-family-bold);
	color: var(--color-destaque-2);
	text-align: center;
}

.blocos_texto .conteudo .itens .item .descricao,
.blocos_texto .conteudo .itens .item .descricao p {
	color: var(--color);
	text-align: center;
}

.blocos_texto .conteudo .texto.destaque {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	padding: 50px;
	background-color: var(--color-white);
	border-radius: 30px 0 0 30px;
	position: relative;
	gap: 50px;
	transition: all var(--transition-time);
	flex-direction: column;
}

.blocos_texto .conteudo .texto.destaque .img {
	width: 100%;
	display: block;
}

.blocos_texto .conteudo .texto.destaque .img img {
	width: max-content;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.blocos_texto .conteudo .texto.destaque .titulo {
	font-size: 36px;
	font-family: var(--font-family-bold);
	color: var(--color-destaque-2);
}

.blocos_texto .conteudo .texto.destaque .descricao_principal ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.blocos_texto .conteudo .texto.destaque .descricao_principal ul li {
	width: 100%;
	display: block;
}

.blocos_texto .conteudo .texto.destaque .descricao_principal li:before {
	color: green;
}

@media only screen and (min-width: 768px) {
	.blocos_texto .conteudo .itens .item {
		width: calc(50% - 24px);
	}
}

@media only screen and (min-width: 1024px) {
	.blocos_texto.qnt_3 .itens .item {
		flex-direction: row;
		width: calc(33.333% - 30px);
		justify-content: flex-start;
		align-items: center;
		gap: 15px;
	}

	.blocos_texto .conteudo .itens .item .titulo {
		max-width: calc(100% - 105px);
	}

	.blocos_texto .conteudo .itens .item .titulo,
	.blocos_texto .conteudo .itens .item .descricao,
	.blocos_texto .conteudo .itens .item .descricao p {
		text-align: left;
	}

	.blocos_texto.qnt_4 .itens .item {
		width: calc(25% - 34px);
	}

	.blocos_texto.qnt_5 .itens .item {
		width: calc(20% - 36px);
	}

	.blocos_texto .conteudo .texto.destaque .descricao_principal ul li {
		width: 50%;
	}

	.blocos_texto .conteudo .texto.destaque {
		transform: translateX(50px);
	}

	.blocos_texto .conteudo .texto.destaque .img {
		position: absolute;
		width: max-content;
		max-width: 350px;
		right: 0;
		top: -5px;
	}

	.blocos_texto .conteudo .texto.destaque .titulo,
	.blocos_texto .conteudo .texto.destaque .descricao_principal {
		max-width: calc(100% - 120px);
	}
}